### Method

# Spelling Checker check_word

#### Declaration [src]

    gboolean
    spelling_checker_check_word (
      SpellingChecker* self,
      const char* word,
      gssize word_len
    )

#### Description

No description available.

#### Parameters

`word`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`word_len`

  Type: `gssize`

  No description available.

#### Return value

Type: `gboolean`

No description available.